/* css drop-down menu common positioning rules */
.menubar {
}

/* all links */
.menubar a {
}
.menubar a img {
	border-width: 0;
	vertical-align: middle;
}

/* all lists */
.menubar ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}
/* nested lists */
.menubar ul ul {
	display: none; /* initially hide */
	position: absolute;
	left: -10000px;
	width: 300px;
}

/* all list items */
.menubar li {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	float: left;
}
.menubar li:hover {
	z-index: 999; /* always on top */
}
.menubar li:hover > ul/* hide this from IE5 */ {
	display: block;  /* show the sub-menu */
	z-index: 999; /* always on top */
}


/* top level menu styling */
.menubar ul {
	position: relative;
}
.menubar li {
	position: relative;
}
.menubar li a {
	text-decoration: none;
}
.menubar li:hover > a,
.menubar li a:hover,
.menubar li a:focus,
.menubar li a:active {
}

/* submenu styling */
.menubar ul ul {
	margin-left: 0;
}

.menubar li li {
	width: 100%;
	margin: 0;
	float: none;
}
.menubar li li a {
	display: block;
}
.menubar li li a:hover, 
.menubar li li a:focus, 
.menubar li li a:active {
}

.menubar ul li:hover ul, .menubar li.sfhover ul { /* lists nested under hovered list items */
	left: 0;
	right:auto;
	top: 1.3em;
}
.menubar ul li.item-514:hover ul, .menubar li.item-514.sfhover ul { /* topnav rightmost list */
	left: auto;
	right: 0;
}
/* adjust spacing on top navbar */
#topnav ul li:hover ul, #topnav li.sfhover ul { /* lists nested under hovered list items */
	top: 1.2em;
}
